bracket Struct Reference

## Public Member Functions

unsigned char | operator() (const DATA_TYPE &x, size_t offset) const
unsigned char | operator() (const DATA_TYPE &x, size_t offset) const
unsigned char | operator() (const DATA_TYPE &x, size_t offset) const
unsigned char | operator() (const DATA_TYPE &x, size_t offset) const
unsigned char | operator() (const DATA_TYPE &x, size_t offset) const

## Member Function Documentation

unsigned char bracket::operator() | ( | const DATA_TYPE & | x,
|  | size_t | offset
| ) |  | const

inline

unsigned char bracket::operator() | ( | const DATA_TYPE & | x,
|  | size_t | offset
| ) |  | const

inline

unsigned char bracket::operator() | ( | const DATA_TYPE & | x,
|  | size_t | offset
| ) |  | const

inline

unsigned char bracket::operator() | ( | const DATA_TYPE & | x,
|  | size_t | offset
| ) |  | const

inline

unsigned char bracket::operator() | ( | const DATA_TYPE & | x,
|  | size_t | offset
| ) |  | const

inline

The documentation for this struct was generated from the following files:

- I:/modular-boost/libs/sort/example/caseinsensitive.cpp
- I:/modular-boost/libs/sort/example/charstringsample.cpp
- I:/modular-boost/libs/sort/example/generalizedstruct.cpp
- I:/modular-boost/libs/sort/example/reversestringfunctorsample.cpp
- I:/modular-boost/libs/sort/example/stringfunctorsample.cpp